/* CSS Document */

/* ----------------------------------------------------------------------------------------------------
  settings
* --------------------------------------------------------------------------------------------------*/
body {

	-webkit-text-size-adjust: 100%;
	font-family: æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“, 'Yu Gothic', YuGothic, 'ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ã‚·ãƒƒã‚¯ Pro', 'Hiragino Kaku Gothic Pro', ãƒ¡ã‚¤ãƒªã‚ª, Meiryo, Osaka, 'ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯', 'MS PGothic', sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: 400;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	opacity: 0.75;
}

@media print,
screen and (min-width:769px) {
	
	.sp_view {
		display: none !important;
	}

	.pc_view {
		display: block !important;
	}
}

@media screen and (max-width:768px) {


	img {
		max-width: 100%;
		height: auto;
	}

	.sp_view {
		display: block !important;
	}

	.pc_view {
		display: none !important;
	}
}


@media print,
screen and (min-width:769px) {

	/*---------------------------------------
 * Header
---------------------------------------*/

	.header {
		width: 100%;
		height: 80px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;
		background: #FFFFFF;
	}

	.header:after {
		content: "";
		display: block;
		width: 100%;
		height: 10px;
		background: url(../img/bg_header.png) 0 100% repeat-x;
		margin-top: -1px;

	}

	.header .inner {
		max-width: 1110px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}

	.header .inner h1 {
		width: 147px;
		padding: 30px 0;
	}

	.header .inner h1 img {
		width: 100%;
	}

	.header .nav {
		position: absolute;
		top: 0px;
		right: 0;
	}

	.header .nav li {
		float: left;
	}

	.header .nav li li {
		float: none;
	}

	.header .nav li a {
		display: block;
		width: 178px;
		text-align: center;
		font-weight: 900;
		font-size: 16px;
		border-left: 1px solid #F0F0F0;
		padding: 15px 10px;
		margin-top: 10px;
	}

	.header .nav li.btn-home a {
		width: 140px;
	}

	.header .nav li.btn-keijiban a {
		width: 140px;
	}

	.header .nav li.btn-jirei a {
		width: 120px;
	}

	.header .nav li.last a {
		display: block;
		padding: 26px 10px;
		margin-top: 0;
	}

	.header .nav li.current a {
		display: block;
		padding: 26px 10px;
		background: #005BAC;
		color: #FFFFFF;
		margin-top: 0;
	}





	/*---------------------------------------
 * MainVisual
---------------------------------------*/

	.mainvisual {
		width: 100%;
		/*height: 513px;*/
		/*background: url(../img/bg_main.png) 0 0 repeat-x;*/
		background: linear-gradient(90deg, #005BAC 0%, #005BAC 50%, #ffffff 50%, #ffffff 100%);
		position: relative;
		margin-top: 68px;
	}

	/*.mainvisual .blue-bg {
		width: 50%;
		height: 433px;
		position: absolute;
		top: 0;
		left: 0;
		background: #005BAC;
		z-index: 1;
	}*/



	.mainvisual .inner {
		width: 1110px;
		margin: 0 auto;
		position: relative;
		z-index: 2;
	}

	.mainvisual .catch {
		width: 100%;
		background: #FFF347;
		text-align: center;
		padding: 24px 0;
	}

	/*---------------------------------------
 * About
---------------------------------------*/

	.about {
		width: 100%;
		background: url(../img/bg_about-01.png) 0 0 repeat-x;
		background-color: #daeffc;
	}

	.about .inner {
		width: 100%;
		background: url(../img/bg_about-02_pc.png) 50% 50% repeat-x;
		padding: 70px 0;
	}

	.about .midashi {
		width: 321px;
		height: auto;
		margin: 0 auto 40px;
	}

	.about .midashi img {
		width: 100%;
	}

	.about .read {
		font-size: 16px;
		line-height: 2;
		margin-bottom: 2em;
	}

	.about .images {
		width: 100%;
	}

	.about .images img {
		width: 100%;
	}

	/*---------------------------------------
 * Merit
---------------------------------------*/

	.merit {
		width: 100%;
	}

	.merit .inner {
		width: 946px;
		margin: 0 auto;
		padding: 70px 0;
	}

	.merit .midashi {
		width: 450px;
		margin: 0 auto 30px;
	}

	.merit .midashi img {
		width: 100%;

	}

	.merit ul {
		width: 906px;
		margin: 0 auto 5em;
	}

	.merit ul li {
		width: 242px;
		float: left;
		margin-right: 90px;
		line-height: 1.7;
		text-align: justify;
		font-size: 13px;
	}

	.merit ul li.last {
		margin-right: 0;
	}

	.merit ul li img {
		width: 100%;
		display: block;
		margin-bottom: 30px;
	}

	/*---------------------------------------
 * Service
---------------------------------------*/

	.service {
		width: 100%;
		background: #EFEFEF;
		padding-bottom: 80px;
	}

	.service .inner {
		width: 946px;
		margin: 0 auto;
		padding: 70px 0;
	}

	.service .midashi {
		width: 480px;
		margin: 0 auto 30px;
	}

	.service .midashi img {
		width: 100%;
	}




	/*---------------------------------------
 * Jirei
---------------------------------------*/

	.jirei {
		width: 100%;
		background: url(../img/bg_jirei.png) 50% 50% repeat;
	}

	.jirei .inner {
		width: 946px;
		margin: 0 auto;
		padding: 70px 0;
	}

	.jirei .midashi {
		width: 332px;
		margin: 0 auto 30px;
	}

	.jirei .midashi img {
		width: 100%;
	}

	.jirei .jirei-bnr {
		display: block;
		width: 926px;
		padding: 10px;
		background: url(../img/label_jirei.png) 100% 100% no-repeat #FFFFFF;
		background-size: 109px;
		margin-bottom: 1.5em;
	}

	.jirei .jirei-bnr li {
		float: left;
	}

	.jirei .jirei-bnr li.photo {
		margin-right: 30px;
	}

	.jirei .jirei-bnr li.text {
		margin-top: 35px;
	}

	.jirei .jirei-bnr li.text .cat {
		background: #005BAC;
		color: #FFFFFF;
		padding: 5px;
		display: inline-block;
		font-size: 14px;
		margin-bottom: 10px;
	}

	.jirei .jirei-bnr li.text .name {
		font-size: 24px;
		color: #005BAC;
		margin-bottom: 10px;
	}

	.jirei .jirei-bnr li.text .read {
		line-height: 1.7;
		font-size: 16px;
	}




	/*---------------------------------------
 * Contact
---------------------------------------*/

	.contact {
		padding: 50px 0;
	}

	.contact .btn {
		display: block;
		width: 500px;
		margin: 0 auto;
		padding: 24px 0;
		font-size: 28px;
		font-weight: bold;
		background: #006cbe;
		border: 5px solid #006cbe;
		text-align: center;
		border-radius: 8px;
		color: #FFFFFF;
		line-height: 1;
	}

	.contact .btn:hover {
		background: #FFFFFF;
		border: 5px solid #006cbe;
		color: #006cbe;
	}

	/*---------------------------------------
 * Footer
---------------------------------------*/



	#footer {
		width: 100%;
		background: #000000;
		color: #FFFFFF;
	}

	#footer .inner {
		width: 946px;
		margin: 0 auto;
		padding: 20px 0;
	}

	#footer .inner .midashi {
		font-size: 13px;
		text-align: center;
		margin-bottom: 10px;
	}

	#footer .inner dl {
		width: 100%;
	}

	#footer .inner dl dt {
		width: 49%;
		float: left;
		clear: left;
		text-align: right;
		font-size: 38px;
		padding-right: 1%;
		letter-spacing: 1px;
	}

	#footer .inner dl dt span {
		font-size: 24px;
	}

	#footer .inner dl dd {
		font-size: 12px;
		padding-left: 50%;
		line-height: 1.5;
	}

	#footer .inner dl dd .date {
		text-indent: -0.6em;
	}

	.copyright {
		text-align: center;
		font-size: 11px;
		padding: 20px 0;
	}

}

@media screen and (max-width:768px) {

	/*---------------------------------------
 * Header
---------------------------------------*/

	.header {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;
		background: #FFFFFF;
		box-shadow: 0px 1px 7px #666666;
	}


	.header .inner {
		position: relative;
	}

	.header .inner h1 {
		width: 118px;
		padding: 17px 0;
		margin-left: 22px;
	}

	.sp-menu-btn {
		position: absolute;
		top: 13px;
		right: 22px;
	}

	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}

	.menu-trigger {
		position: relative;
		width: 40px;
		height: 24px;
	}

	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #000000;

	}

	.menu-trigger span.line1 {
		top: 0;
	}

	.menu-trigger span.line2 {
		top: 10px;
	}

	.menu-trigger span.line3 {
		bottom: 0;
	}

	.header .nav {
		display: none;
		border-top: 1px solid #CCCCCC;
	}

	.header .nav li {
		border-bottom: 1px solid #CCCCCC;
	}

	.header .nav li.last {
		border-bottom: none;
	}

	.header .nav li a {
		width: 100%;
		box-sizing: border-box;
		display: block;
		font-weight: 900;
		font-size: 18px;
		border-left: 1px solid #F0F0F0;
		padding: 20px 22px;
	}

	.header .nav li.last a {
		display: block;
		margin-top: 0;
	}

	.header .nav li.current a {
		display: block;
		background: #005BAC;
		color: #FFFFFF;
		margin-top: 0;
	}





	/*---------------------------------------
 * MainVisual
---------------------------------------*/

	.mainvisual {
		width: 100%;

		margin-top: 51px;
	}

	.mainvisual .blue-bg {
		display: none;
	}

	.mainvisual .inner {
		width: 100% margin: 0 auto;
		position: relative;
		z-index: 2;
	}

	.mainvisual .catch {
		width: 100%;
		background: #FFF347;
		text-align: center;
		padding: 12px 0;
	}

	.mainvisual .catch img {
		width: 100%;
		margin: 0 auto;
		padding: 0 22px;
		box-sizing: border-box;
	}



	/*---------------------------------------
 * About
---------------------------------------*/

	.about {
		width: 100%;
		background: url(../img/bg_about-01.png) 0 0 repeat-x;
		background-color: #daeffc;
	}

	.about .inner {

		background: url(../img/bg_about-02_sp.png) 50% 50% repeat-x;
		background-size: 100%;
		padding: 35px 22px;
	}

	.about .midashi {
		width: 258px;
		height: auto;
		margin: 0 auto 20px;
	}


	.about .read {
		text-align: center;
		font-size: 14px;
		line-height: 2;
		margin-bottom: 2em;
	}

	.about .images {
		width: 100%;
	}


	/*---------------------------------------
 * Merit
---------------------------------------*/

	.merit {
		width: 100%;
	}

	.merit .inner {
		margin: 0 auto;
		padding: 35px 22px;
	}

	.merit .midashi {
		width: 330px;
		margin: 0 auto 30px;
	}

	.merit ul li {
		width: 100%;
		line-height: 1.7;
		text-align: justify;
		font-size: 13px;
		margin: 0 auto 45px;
	}

	.merit ul li.last {
		margin-bottom: 0;
	}


	.merit ul li img {
		display: block;
		width: 242px;
		margin: 0 auto 30px;
	}




	/*---------------------------------------
 * Service
---------------------------------------*/

	.service {
		width: 100%;
		background: #EFEFEF;
	}

	.service .inner {
		margin: 0 auto;
		padding: 35px 22px;
	}

	.service .midashi {
		width: 360px;
		margin: 0 auto 30px;
	}

	.service .midashi img {
		width: 100%;
	}


	/*---------------------------------------
 * Jirei
---------------------------------------*/

	.jirei {
		width: 100%;
		background: url(../img/bg_jirei.png) 50% 50% repeat;
	}

	.jirei .inner {
		margin: 0 auto;
		padding: 35px 22px;
	}

	.jirei .midashi {
		width: 270px;
		margin: 0 auto 30px;
	}

	.jirei .midashi img {
		width: 100%;
	}

	.jirei .jirei-bnr {
		display: block;
		width: 100%;
		padding: 10px;
		background: url(../img/label_jirei.png) 100% 100% no-repeat #FFFFFF;
		background-size: 54px;
	}

	.jirei .jirei-bnr li {
		float: left;
	}

	.jirei .jirei-bnr li.photo {
		margin-right: 20px;
		width: 40%
	}

	.jirei .jirei-bnr li.text {
		margin-top: 10px;
		width: 50%;
	}

	.jirei .jirei-bnr li.text .cat {
		background: #005BAC;
		color: #FFFFFF;
		padding: 5px;
		display: inline-block;
		font-size: 2.5vw;
		margin-bottom: 10px;
	}

	.jirei .jirei-bnr li.text .name {
		font-size: 3.7vw;
		color: #005BAC;
		margin-bottom: 10px;
	}

	.jirei .jirei-bnr li.text .read {
		line-height: 1.5;
		font-size: 2.9vw;
	}




	/*---------------------------------------
 * Contact
---------------------------------------*/

	.contact {
		width: 100%;
		padding: 50px 22px;
		box-sizing: border-box;
	}

	.contact .btn {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 24px 0;
		font-size: 22px;
		font-weight: bold;
		background: #006cbe;
		border: 5px solid #006cbe;
		text-align: center;
		border-radius: 8px;
		color: #FFFFFF;
		line-height: 1;
	}



	/*---------------------------------------
 * Footer
---------------------------------------*/



	#footer {
		width: 100%;
		background: #000000;
		color: #FFFFFF;
	}

	#footer .inner {
		margin: 0 auto;
		padding: 20px 22px;
	}

	#footer .inner .midashi {
		font-size: 13px;
		text-align: center;
		margin-bottom: 20px;
	}

	#footer .inner dl {
		width: 100%;
		height: auto;
		text-align: center;
	}

	#footer .inner dl dt {
		width: 100%;
		font-size: 35px;
		letter-spacing: 1px;
		margin-bottom: 5px;
		font-weight: 700;
		line-height: 1;
	}

	#footer .inner dl dt span {
		font-size: 20px;
		vertical-align: middle;
	}

	#footer .inner dl dd {
		font-size: 14px;
		line-height: 1.5;
	}

	#footer .inner dl dd .date {
		font-size: 11px;
	}

	.copyright {
		text-align: center;
		font-size: 11px;
		padding: 20px 0;
	}

}




.service ul.cfix li.bnr dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

.service ul.cfix li.bnr dl dt {
	font-weight: bold;
	font-size: 123.1%;
}

.service ul.cfix li.bnr dl dd {
	margin-top: 0.5em;
	line-height: 1.6;
}

.service ul.cfix li.bnr dl dd ul.c-list--disc {}

.service ul.cfix li.bnr dl dd ul.c-list--disc>li {
	font-family: æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“, 'Yu Gothic', YuGothic, 'ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ã‚·ãƒƒã‚¯ Pro', 'Hiragino Kaku Gothic Pro', ãƒ¡ã‚¤ãƒªã‚ª, Meiryo, Osaka, 'ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯', 'MS PGothic', sans-serif;
	margin-bottom: 0.5em;
	padding-left: 15px;
	background-image: url(//www.elecom.co.jp/common/svg/icon_disc.svg);
	background-repeat: no-repeat;
	background-position: 0.25em 0.5em;
	background-image: url(//www.elecom.co.jp/common/svg/icon_disc_02.svg);
	font-weight: normal;
	line-height: 1.4;
}







.merit2 {
	width: 100%;
	height: auto;
	display: grid;
}

#flowofavailable strong {
	font-weight: bold;
	color: #c00;
}

#flowofavailable img {
	max-width: 100%;
	width: auto;
	height: auto;
	width
	/***/
	: auto;
}

#flowofavailable {
	margin: 18px auto;
}

article#flowofavailable h3 {
	font-size: 1.25rem;
	line-height: 1.25rem;
	font-weight: bold;
	margin-bottom: 30px;
}

article#flowofavailable .flowchart {
	margin: 15px 0 38px;
}

article#flowofavailable ul {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_img_backarrow.svg) no-repeat 0 top;
	display: inline-block;
}

article#flowofavailable ul li {
	border: solid 2px #e6e6e6;
	border-radius: 5px;
	display: flex;
	background: white;
	width: 100%;
}

article#flowofavailable ul li:not(:last-of-type) {
	margin-bottom: 20px;
}

article#flowofavailable ul li h3 {
	width: 30%;
	padding: 29px 0 25px 67px;
	box-sizing: border-box;
	font-size: 1.25rem;
	font-weight: bold;
}

article#flowofavailable ul li h3 span {
	font-size: 1rem;
	color: #898989;
	margin-right: 20px;
}

article#flowofavailable ul li:first-of-type h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step01.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li:nth-of-type(2) h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step02.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li:nth-of-type(3) h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step03.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li:nth-of-type(4) h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step04.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li:nth-of-type(5) h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step05.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li:nth-of-type(6) h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step06.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li:nth-of-type(7) h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step07.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li:nth-of-type(8) h3 {
	background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step08.svg) no-repeat 30px 30px;
	background-size: 32px;
}

article#flowofavailable ul li p {
	width: 77%;
	padding: 25px 30px 25px 20px;
	box-sizing: border-box;
	font-size: 114%;
}

article#flowofavailable ul li p strong {
	color: black;
}


/* ## SmartPhone Style  ###################################################### */

@media only screen and (max-width: 687px) {
	article#flowofavailable .flowchart {
		margin: 60px 0;
	}

	article#flowofavailable ul {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_img_backarrow.svg) no-repeat 30px top;
		background-size: contain;
	}

	article#flowofavailable ul li {
		display: block;
	}

	article#flowofavailable ul li h3 {
		width: 100%;
		padding: 15px 0 5px 36px;
		font-size: 1rem;
	}

	article#flowofavailable ul li h3 span {
		font-size: 0.714rem;
		margin-right: 10px;
	}

	article#flowofavailable ul li:first-of-type h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step01.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li:nth-of-type(2) h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step02.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li:nth-of-type(3) h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step03.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li:nth-of-type(4) h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step04.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li:nth-of-type(5) h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step05.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li:nth-of-type(6) h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step06.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li:nth-of-type(7) h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step07.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li:nth-of-type(8) h3 {
		background: url(/business/custom-pc/embedded/elecom_signage/asset/img/flowofavailable_icon_step08.svg) no-repeat 15px 17px;
		background-size: 16px;
	}

	article#flowofavailable ul li p {
		width: 100%;
		box-sizing: border-box;
		padding: 0 15px 12px 81px;
		font-size: 0.857rem;
	}
}

@media print,
screen and (max-width: 61.188em) {
	#flowofavailable {}
}

@media print,
screen and (max-width: 47.9375em) {
	img.flowchart {
		display: none;
	}
}






/*20211124è¿½åŠ ã€€ã•ã¾ã–ã¾ãªã”åˆ©ç”¨ã‚·ãƒ¼ãƒ³************************************************************************/
#content h2 {
	font-size: 211%;
	font-weight: bold;
	padding: 65px 0 0 0;
	text-align: center;
}

#content h2.sitetitle {
	font-size: 211%;
	font-weight: bold;
	padding: 0 0 0 0 !important;
	text-align: center;
}

/** section **/
#content .inner {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 946px;
}

#content .inner.mv-contents {
	margin: 0 auto;
	padding: 0;
	position: relative;
	max-width: 1110px;
	width: 100%;
}

@media print,
screen and (max-width: 47.9375em) {
	#content .inner.mv-contents {
		margin: 0 auto;
		padding: 0;
		position: relative;
		width: 100%;
	}
}

#content section {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#content section .inner {
	padding-bottom: 0;
}

#content section .inner:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}


/** scene **/
/* tab */
#content #scene #tab {
	list-style: none;
	margin: 25px -20px 0 0;
	overflow: hidden;
}

#content #scene #tab li {
	float: left;
}

#content #scene #tab li {
	background-position: center 8px;
	background-repeat: no-repeat;
	border-bottom: none !important;
	border-radius: 5px;
	border-style: solid;
	border-width: 10px;
	color: #ffffff;
	cursor: pointer;
	float: left;
	font-size: 108%;
	height: 115px;
	margin: 0 20px 0 0;
	padding: 72px 0 0 0;
	text-align: center;
	-webkit-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
	width: 141px;
}

#content #scene #tab li.select,
#content #scene #tab li:hover {
	background-color: #ffffff !important;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

#content #scene #tab li.accommodation {
	background-color: #feb600;
	background-image: url(/biz/solution/signage/asset/images/tab_accommodation.png);
	border-color: #feb600;
}

#content #scene #tab li.select.accommodation,
#content #scene #tab li.accommodation:hover {
	background-image: url(/biz/solution/signage/asset/images/tab_accommodation_on.png);
	color: #feb600;
}

#content #scene #tab li.salon {
	background-color: #afd700;
	background-image: url(/biz/solution/signage/asset/images/tab_salon.png);
	border-color: #afd700;
}

#content #scene #tab li.select.salon,
#content #scene #tab li.salon:hover {
	background-image: url(/biz/solution/signage/asset/images/tab_salon_on.png);
	color: #afd700;
}

#content #scene #tab li.supermarket {
	background-color: #1e7dcf;
	background-image: url(/biz/solution/signage/asset/images/tab_supermarket.png);
	border-color: #1e7dcf;
}

#content #scene #tab li.select.supermarket,
#content #scene #tab li.supermarket:hover {
	background-image: url(/biz/solution/signage/asset/images/tab_supermarket_on.png);
	color: #1e7dcf;
}

#content #scene #tab li.educational {
	background-color: #eb788c;
	background-image: url(/biz/solution/signage/asset/images/tab_educational.png);
	border-color: #eb788c;
}

#content #scene #tab li.select.educational,
#content #scene #tab li.educational:hover {
	background-image: url(/biz/solution/signage/asset/images/tab_educational_on.png);
	color: #eb788c;
}

#content #scene #tab li.financial {
	background-color: #949494;
	background-image: url(/biz/solution/signage/asset/images/tab_financial.png);
	border-color: #949494;
}

#content #scene #tab li.select.financial,
#content #scene #tab li.financial:hover {
	background-image: url(/biz/solution/signage/asset/images/tab_financial_on.png);
	color: #949494;
}

#content #scene #tab li.medical {
	background-color: #279be7;
	background-image: url(/biz/solution/signage/asset/images/tab_medical.png);
	border-color: #279be7;
}

#content #scene #tab li.select.medical,
#content #scene #tab li.medical:hover {
	background-image: url(/biz/solution/signage/asset/images/tab_medical_on.png);
	color: #279be7;
}

/* contentWrap */
#content #scene .contentWrap {
	border-radius: 5px;
	border-style: solid;
	border-width: 10px;
	margin: 18px 0 0 0;
	overflow: hidden;
}

#content #scene .contentWrap.disnon {
	display: none;
}

#content #scene .accommodation {
	border-color: #feb600;
}

#content #scene .salon {
	border-color: #afd700;
}

#content #scene .supermarket {
	border-color: #1e7dcf;
}

#content #scene .educational {
	border-color: #eb788c;
}

#content #scene .financial {
	border-color: #949494;
}

#content #scene .medical {
	border-color: #279be7;
}

/* scene */
#content #scene .scene {
	float: left;
	padding: 32px 0 0 17px;
	width: 380px;
}

#content #scene .scene h3 {
	font-size: 192%;
	font-weight: bold;
	margin: 0 0 0 22px;
	text-align: left;
}

#content #scene .accommodation .scene h3 {
	color: #feb600;
}

#content #scene .salon .scene h3 {
	color: #afd700;
}

#content #scene .supermarket .scene h3 {
	color: #1e7dcf;
}

#content #scene .educational .scene h3 {
	color: #eb788c;
}

#content #scene .financial .scene h3 {
	color: #949494;
}

#content #scene .medical .scene h3 {
	color: #279be7;
}

#content #scene .scene dl {
	display: table;
	margin: 20px 0 0 0;
	width: 100%;
}

#content #scene .scene dl+dl {
	margin-top: 15px;
}

#content #scene .scene dl dt {
	display: table-cell;
	vertical-align: top;
}

#content #scene .scene dl dt img {
	display: block;
	margin: 0 0 3px 0;
}

#content #scene .scene dl dd {
	display: table-cell;
	padding: 12px 0 0 0;
	vertical-align: top;
}

#content #scene .scene dl dd ul {
	list-style: none;
	width: 230px;
}

#content #scene .scene dl dd ul li {
	margin: 0 0 0 1em;
	text-indent: -1em;
	color: #333333;
	font-family: "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
	font-size: 14px;
	font-size: 100%;
	line-height: 1.36;
}

#content #scene .scene dl dd ul li+li {
	margin-top: 3px;
}

#content #scene .scene dl dd ul li:before {
	content: '\025CF';
	font-size: 0.9em;
	margin: 0 0.1em 0 0;
}

/* img */
#content #scene .contentWrap>img {
	float: right;
	width: 546px;
}



/* ã‚¹ãƒžãƒ›ãƒ¬ã‚¤ã‚¢ã‚¦ãƒˆ*********************************************** */
@media screen and (max-width:768px) {

	#content .inner {
		margin: 0;
		padding: 0 4.6%;
		width: auto;
	}

	/** scene **/
	/* tab */
	#content #scene #tab {
		margin-right: -3.3%;
	}

	#content #scene #tab li {
		background-position: 7% 10px;
		background-repeat: no-repeat;
		background-size: 20%;
		border-radius: 2px;
		border-style: solid;
		border-width: 4px;
		border-bottom: none;
		color: #ffffff;
		cursor: pointer;
		display: table;
		font-size: 100%;
		line-height: 1.3;
		height: 45px;
		margin: 10px 3.3% 0 0;
		padding: 0 0 4px 0;
		width: 30%;
	}

	#content #scene #tab li:nth-child(even) {
		float: left;
	}

	#content #scene #tab li span {
		display: table-cell;
		padding: 2px 0 0 32%;
		vertical-align: middle;
		text-align: left;
	}

	#content #scene #tab li.select,
	#content #scene #tab li:hover {
		background-color: #ffffff !important;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	#content #scene #tab li.accommodation {
		background-color: #feb600;
		background-image: url(../images/tab_accommodation.png);
		border-color: #feb600;
	}

	#content #scene #tab li.select.accommodation,
	#content #scene #tab li.accommodation:hover {
		background-image: url(../images/tab_accommodation_on.png);
		color: #feb600;
	}

	#content #scene #tab li.salon {
		background-color: #afd700;
		background-image: url(../images/tab_salon.png);
		border-color: #afd700;
	}

	#content #scene #tab li.select.salon,
	#content #scene #tab li.salon:hover {
		background-image: url(../images/tab_salon_on.png);
		color: #afd700;
	}

	#content #scene #tab li.supermarket {
		background-color: #1e7dcf;
		background-image: url(../images/tab_supermarket.png);
		border-color: #1e7dcf;
	}

	#content #scene #tab li.select.supermarket,
	#content #scene #tab li.supermarket:hover {
		background-image: url(../images/tab_supermarket_on.png);
		color: #1e7dcf;
	}

	#content #scene #tab li.educational {
		background-color: #eb788c;
		background-image: url(../images/tab_educational.png);
		border-color: #eb788c;
	}

	#content #scene #tab li.select.educational,
	#content #scene #tab li.educational:hover {
		background-image: url(../images/tab_educational_on.png);
		color: #eb788c;
	}

	#content #scene #tab li.financial {
		background-color: #949494;
		background-image: url(../images/tab_financial.png);
		border-color: #949494;
	}

	#content #scene #tab li.select.financial,
	#content #scene #tab li.financial:hover {
		background-image: url(../images/tab_financial_on.png);
		color: #949494;
	}

	#content #scene #tab li.medical {
		background-color: #279be7;
		background-image: url(../images/tab_medical.png);
		border-color: #279be7;
	}

	#content #scene #tab li.select.medical,
	#content #scene #tab li.medical:hover {
		background-image: url(../images/tab_medical_on.png);
		color: #279be7;
	}

	/* contentWrap */
	#content #scene .contentWrap {
		border-radius: 5px;
		border-style: solid;
		border-width: 4px;
		margin: 15px 0 0 0;
		overflow: hidden;
	}

	#content #scene .contentWrap.disnon {
		display: none;
	}

	#content #scene .accommodation {
		border-color: #feb600;
	}

	#content #scene .salon {
		border-color: #afd700;
	}

	#content #scene .supermarket {
		border-color: #1e7dcf;
	}

	#content #scene .educational {
		border-color: #eb788c;
	}

	#content #scene .financial {
		border-color: #949494;
	}

	#content #scene .medical {
		border-color: #279be7;
	}

	/* scene */
	#content #scene .scene {
		padding: 20px 4.6%;
	}

	#content #scene .scene h3 {
		font-size: 133%;
		margin: 0 0 0 0;
		text-align: left;
		font-weight: bold;
	}

	#content #scene .scene h3 {
		margin-top: 0;
	}

	#content #scene .accommodation .scene h3 {
		color: #feb600;
	}

	#content #scene .salon .scene h3 {
		color: #afd700;
	}

	#content #scene .supermarket .scene h3 {
		color: #1e7dcf;
	}

	#content #scene .educational .scene h3 {
		color: #eb788c;
	}

	#content #scene .financial .scene h3 {
		color: #949494;
	}

	#content #scene .medical .scene h3 {
		color: #279be7;
	}

	#content #scene .scene dl {
		display: table;
		margin: 0.8em 0 0 0;
		width: 100%;
	}

	#content #scene .scene dl+dl {
		margin-top: 0.6em;
	}

	#content #scene .scene dl dt {
		display: table-cell;
		vertical-align: top;
	}

	#content #scene .scene dl dt img {
		display: block;
		margin: 0 0 3px 0;
		width: 60px;
	}

	#content #scene .scene dl dd {
		display: table-cell;
		padding: 0.5em 0 0 0.5em;
		vertical-align: top;
	}

	#content #scene .scene dl dd ul {
		list-style: none;
		width: 100%;
	}

	#content #scene .scene dl dd ul li {
		float: none;
		margin: 0 0 0 1em;
		text-indent: -1em;
		width: auto;
	}

	#content #scene .scene dl dd ul li+li {
		margin-top: 0.3em;
	}

	#content #scene .scene dl dd ul li:before {
		content: '\025CF';
		font-size: 0.9em;
		margin: 0 0.1em 0 0;
	}

}




span.c-lead-option {
	font-size: 93%;
	display: inline-block;
	margin-top: 0.5em;
}

span.c-lead-option a {
	font-weight: bold;
}

span.c-lead-option a:link {
	color: #005BAC;
	text-decoration: underline;
}

span.c-lead-option a:hover {
	color: #005BAC;
	text-decoration: underline;
}

/*202604add*/
#content {
	font-family: "BIZ UDPGothic", sans-serif;
	font-style: normal;
}

.btn-wrap {
	padding-bottom: 80px;
}

.btn-wrap .c-button-black {
	width: 100%;
	font-weight: 700;
	font-size: 120%;
	letter-spacing: 0.05em;
}

.c-button-black.btn-orange {
	border-color: #FE8400;
	background-color: #FE8400;
	color: #fff;
}

.c-button-black.btn-blue {
	border-color: #005BAC;
	background-color: #005BAC;

}

.service .c-column-block-item {
	height: 100%;
	background-color: #fff;
}

.card-inner {
	padding: 20px;
}

.card-inner h3 {
	color: #005BAC;
	font-size: 150%;
	margin-bottom: 15px;
	font-weight: 700;
}

.card-ul {
	margin-top: 15px;
}

.table-red {
	color: #c00;
	font-weight: 700;
}

#content section#scene {
	padding-bottom: 80px;
}

.jirei .midashi {
	padding: 40px 0 0;
}

@media print,
screen and (min-width: 769px) {
	.jirei .jirei-bnr li.photo {
		margin-right: 0;
	}

	#content .jirei .inner {
		display: table;
		border-spacing: 20px 0;
		padding: 0 0 40px;
	}

	#content .jirei .inner a {
		display: table-cell;
		width: 470px;
		margin: 0 2px;
	}
}

@media screen and (max-width: 768px) {
	#jirei {
		padding: 22px 0;
	}

	#content .jirei .inner {
		margin: 0 auto;
		padding: 0 22px;
	}

	.c-article-col.btn-wrap{
		gap: 15px;
	}
}








.table-wrap {

	margin: 40px auto;
}

.c-common-table.compare-table {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	background: #fff;
	position: relative;
	overflow: hidden;
}

/* ===== 斜め帯 ===== */
.scale-bg {
	position: relative;
	height: 80px;
	overflow: hidden;
}

.scale-bg::before {
	content: "";
    position: absolute;
    top: 113px;
    left: -10%;
    width: 120%;
    height: 195px;
    background: linear-gradient(90deg, #dff0e6, #e8f4ff);
    transform: skewY(-15deg);
    z-index: 0;
}

.scale-text{
  display: flex;
  align-items: center;
  gap: 12px;           /* テキストと線の間隔 */
}

.scale-text .arrow-line{
  position: relative;
  flex: 1;             /* ここが可変幅（コンテナ幅に応じて伸縮） */
  min-width: 24px;     /* つぶれ防止（不要なら削除OK） */
  height: 2px;         /* 線の太さ */
  background: #333;    /* 線の色 */
}

/* 左矢印 */
.scale-text .arrow-line::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-2px, -50%); /* 線端に少し被せる */
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 10px solid #333;    /* 左向き三角 */
}

/* 右矢印 */
.scale-text .arrow-line::after{
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(2px, -50%);
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #333;     /* 右向き三角 */
}

.logo-row th {
	background: rgba(0, 0, 0, 0);
	height: 110px;
}



/* ===== 表本体 ===== */
.c-common-table.compare-table thead th{
	border-left: none;
	background-color: #fff;
}
.c-common-table.compare-table thead tr {
    border-top: none;
}

.c-common-table.compare-table thead th:last-child {
    border-right: none;
}


.c-common-table.compare-table th,
.c-common-table.compare-table td {
	/*border: 1px solid #d0e2d8;*/
	padding: 18px 12px;
	text-align: center;
	vertical-align: middle;
	font-size: 15px;
	line-height: 1.6;
}

.c-common-table.compare-table tbody th {
	/*width:180px;*/
	background: #4f9b7a;
	color: #fff;
	font-weight: bold;
	border: 1px solid #d0e2d8;
}

/* 列ごとの背景色 */
.c-common-table.compare-table tbody td {
	background: #eaf5ef;
	border: 1px solid #d0e2d8;
}

.c-common-table.compare-table tbody tr:nth-child(odd) td {
	background: #e3f0e9;
}

.pdf-sec .p-catalog-list{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 283px)); /* 例：画像幅に合わせて上限283px */
  justify-content: center; /* グリッド全体を中央寄せ */
  gap: 40px min(35px, 3.07%);
}

.Delivery-method{
display: inline-block;
padding: 4px;
border-radius: 10px;
width: 100%;
}

.Delivery-lan{
background-color: #eb788c;
}
.Delivery-cloud{
background-color: #afd700;
}

.scale-bg th, .c-common-table.compare-table tbody th, .c-common-table.compare-table tbody td{
	position: relative;
}

.scale-bg img, .c-common-table.compare-table tbody th, .c-common-table.compare-table tbody td{
	z-index: 10;
}

/*メニュー「お問い合わせ」ボタン*/
.header .nav li a.c-contact-button {
    display: inline-block;
    width: 100%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding: 20px 35px;
    -webkit-border-radius: 999px;
    border-radius: 999px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: linear-gradient(to bottom, #1baff3 0%, #1baff3 50%, #00a0e9 51%, #00a0e9 100%);
    color: #FFF;
    font-size: 123.1%;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    box-shadow: 0px 8px 8px -8px #000000;
    position: relative;
	transition: all 0.3s;
}

.header .nav li a.c-contact-button:hover{
	    opacity: 0.75;
		box-shadow: none;
    transform: translateY(8px);
}
